<?php
require_once('global.php');
define('U_C', intval($_SET['uc']) ? true : false);
if(U_C){
	require_once(R_P . '/config/uc_config.php');
	require_once(R_P . '/qmecms_client/client.php');
	
}
$ac = empty($_GET['ac']) ? 'index' : $_GET['ac'];
if(!ereg("([a-z]+)", $ac)) qbase::showmsg("出错了，提交了错误的请求", "default", "index.php");
if(false === ($usergroup = cache::get('sys_usergroup'))){
	$usergroup = qbase::get_object("group")->cache();
}
ini_get('session.auto_start') || @session_start();
$user_info = qbase::get_object('login')->checkSession();
if(!@include(R_P . "/user/". $ac . ".php")) qbase::showmsg("出错了，提交了错误的请求");
?>